header{
  height: 90px;
  background-color: white;
}

button{
  margin: 5px 2.5px 0 2.5px;
  font-size: .8em !important;
}

.img-tiny{
	max-width:50px;
	max-height:50px;
  margin-right: 5px;
}

.avatar{
  color: white;
  background-color: #ff5b57;
  font-size: 50px;
  width: 50px;
  height: 50px;
  padding: 10px;
  border-radius: 100%;
}
.pointer{
  cursor: pointer;
}

.menu{
  padding: 0 1em;
}
